[AMT - FB]Kronstein1.1 & SBSE 2.1

Feedback zu fertiggestellten Mods vom AMT für den SRS.
Benutzeravatar
HiroHD
Austrian Modding Team
Beiträge: 163
Registriert: Mo 16. Mai 2016, 20:30
Modding: Mapper,Ingamer
Betriebssystem: Windows 8 (8.1)

Re: [AMT - FB]Kronstein1.1 & SBSE 2.1

Beitrag von HiroHD » Di 5. Jun 2018, 18:28

Morphinus hat geschrieben:
Di 5. Jun 2018, 18:21
Ich habe das selbe Problem, allerdings mit der neusten SBSE

SBSE Settings: Downward compatibility mode enabled, V 4.3.1.71
Lua: Error running function: AAA_SBSE.SBSE_newDetachable2
AAA_SBSE\SBSE.lua:6263: attempt to index field 'triggerSpline' (a nil value)Lua: Error running function: AAA_SBSE.SBSE_newDetachable2
AAA_SBSE\SBSE.lua:7645: attempt to index field 'triggerSpline' (a nil value)Lua: Error running function: AAA_SBSE.SBSE_newDetachable2
AAA_SBSE\SBSE.lua:6712: attempt to index field 'triggerSpline' (a nil value)Lua: Error running function: AAA_SBSE.SBSE_newDetachable2
AAA_SBSE\SBSE.lua:6712: attempt to index field 'triggerSpline' (a nil value)C:/Users/Domin/Documents/My Games/SkiRegionSimulator2012/mods/AMTWeatherMod/sky.i3d (0.00mb in 0.23 ms)
SBSE V 4.3.1.71 ist NICHT mit Kronstein1.1 kompatibel, bitte die Version2.1 herunterladen.
Mit freundlichen Grüßen,
HiroHD

Austrian Modding Team | Mapper, Ingamer
Innovation is our Passion

Antworten